[
    {
        "merged": "/Users/sadievrenseker/AndroidStudioProjects/MyApplication6/app/build/intermediates/res/merged/debug/mipmap-mdpi/ic_launcher.png",
        "source": "/Users/sadievrenseker/AndroidStudioProjects/MyApplication6/app/src/main/res/mipmap-mdpi/ic_launcher.png"
    }
]